» Ubuntu » Pakete

Error

two or more packages specified (gnuradio-radar-mono oneiric)